Support » Fixing WordPress » Fatal Error on line 207 after 2.6 upgrade attempt

  • Hey all,

    I get the following error after I tried to upgrade:

    Fatal error: Call to undefined function require_wp_db() in /home/uhvoizcx/public_html/wp-settings.php on line 207

    Any suggestions for fixes? I’ve searched all over with no success.

    Thanks,

    Rose

  • The topic ‘Fatal Error on line 207 after 2.6 upgrade attempt’ is closed to new replies.